Bid attributes missing descriptions.
12/19/2024 09:58 AM - Becky Iverson

Status: In Progress
Priority: Normal
Target version:

Author/Contact Info:

Base Release:

Solution to be
Applied To:

Solution Version:
Solution Applied By:
Completion Date:
CIM Keywords:

Breaking Change:

Standard(s):
Version:

Clause:

Sub-Clause:
Paragraph:
Table:

Originally Closed in
Version:

Origination Date:

Breaking Change Origination ID:
Description:

CIM Impacted None Originally Assigned
Groups: To:

Requestor:

Description

ResourceBid.bidStatus - missing description
BidError.componentType
BidError.logTimeStamp

BidError.msglLevel

BidError.rulelD

Proposed Solution

Provide descriptions for each attribute.

Note that endTime and startTime attributes have typos in the description, please correct.

Decision

Add descriptions and correct typos.

History

#1 - 12/19/2024 02:06 PM - Becky Iverson
- Proposed Solution updated

#2 - 03/06/2025 10:36 AM - Becky Iverson
- Status changed from New to Open

- Decision updated

#3 - 03/06/2025 10:36 AM - Becky Iverson

- Status changed from Open to In Progress
